/********** Desktop styles ***********/
/* site default */
h1 {
  text-align: center;
  /* font-size: 160%; */
}

/* сторінка по замовчуванні */
DIV.sto_dft {
  background-color: #CBC292;
}
DIV.sto_idx {
  background-color: #EBE2A2;
}
/* Front Board version 2 */
DIV.fBoard {
  height: auto;
  width: auto;
  text-decoration: none;

  /* background: #0FF; /* test */
  /* CUSTOM for slavdom.org */
  float: left;
}


/* default tone: light */
.gray_gradient {
 background: rgb(252,255,244); /* Old browsers */
 background: -moz-linear-gradient(top, rgba(252,255,244,1) 0%, rgba(223,229,215,1) 40%, rgba(179,190,173,1) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(40%,rgba(223,229,215,1)), color-stop(100%,rgba(179,190,173,1))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%); /* IE10+ */
 background: linear-gradient(to bottom, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */
 font-size: 160%;
}
/* plate arangement table */
.tbody_dft {
  /* font-size: 100%; */
}

.tbody_idx {
  font-size: 160%;
}

.main_tlt {
  font-size: 160%;
}

.sect_tlt {
  font-size: 120%;
}

